﻿/* blue #0085b5 */
h1, h2, h3, h4, h5, h6 {
	color: black;
}

/* white #FFF */
#siteFooterBottom a,
.ColHeading h1,
.ColHeading h2,
.h1-style-label {
	color: #fff;
}

/* orange #f68e1f */
.sf_newsDate, 
.newsRotator .itemTemplate .date {
	color: #f68e1f;
}

/* dark grey #54666F */
#siteHeader .headerQuickLinks a,
.departmentBlock a,
.AccountBox a,
.rgRow td,
.rgAltRow td {
  color: #54666F !important;
}

/******************* Grid Sprite **************************/
.RadGrid {
	border:solid 1px #E5E5E5 !important;
}

.rgRow td,
.rgAltRow td{
	border-color:#E5E5E5 !important;
}
.RadGrid_WebBlue .rgHeader, 
.RadGrid_WebBlue th.rgResizeCol,
.rgHeader, th.rgResizeCol {
	/*background-image:url('images/grid-sprites.gif') !important; 
	background-color:#788a93 !important;
	border-color:#788a93 !important; */
	background-image: none !important; 
	/*background: none !important; */
	border: 0px none !important; 
	border-color: transparent !important;
}
.widgetTable thead tr,
.rgMasterTable thead tr
{
    *background: #017ca9 !important;/* Old browsers - IE7 and below  */
    _background: #017ca9 !important;/* Old browsers - IE6 and below  */
    background: #017ca9;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDE3Y2E5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwOTNjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); */
    background: -moz-linear-gradient(-45deg,  #017ca9 0%, #0093c9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#017ca9), color-stop(100%,#0093c9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #017ca9 0%,#0093c9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #017ca9 0%,#0093c9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #017ca9 0%,#0093c9 100%); /* IE10+ */
    background: linear-gradient(135deg,  #017ca9 0%,#0093c9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017ca9', endColorstr='#0093c9',GradientType=1 );
}

th.rgSorted {
	background-color:#657780 !important;
} 

.rgRow td, .rgAltRow td {
	border-right:solid 0px !important ;
}

.rgRow td.isCore, .rgAltRow td.isCore {
	background-color:#B4D7E4 ;
}

.rgAdd, .rgRefresh, .rgEdit, .rgDel, .rgFilter, .rgPagePrev, .rgPageNext, .rgPageFirst, .rgPageLast, .rgExpand, .rgCollapse, .rgSortAsc, .rgSortDesc, .rgUpdate, .rgCancel, .rgUngroup, .rgExpXLS, .rgExpDOC, .rgExpPDF, .rgExpCSV
{
	background-image:url('images/grid-sprites.gif') !important; 
}

.rgNumPart a:hover, .rgNumPart a:hover span, .rgNumPart a.rgCurrentPage, .rgNumPart a.rgCurrentPage span
{
	background-image:url('images/grid-sprites.gif') !important; 
}


td.rgPagerCell {
	/* background-color:#ddd !important; */
}

td.rgPagerCell, .rgNumPart a,
.rgInfoPart strong {
	color:#333 !important;
}

.rgInfoPart strong {
	font-weight:bold !important;
}

.rgAltRow {
	background-color: #ffffff !important; /*#E5E5E5 */
}

.rgRow a, .rgAltRow a, .rgEditRow a, .rgFooter a, .rgEditForm a
{
	color:#0085b5 !important;
}
/******************* Grid Sprite end **************************/




/******************** Filter Sprites end ***********************************/


/******************** Calendar Sprites ***********************************/

.RadCalendar .rcTitlebar {
	background-image:url('images/calendar-sprites.gif') !important; 
}

.RadCalendar .rcTitlebar .rcPrev, .RadCalendar .rcTitlebar .rcNext, .RadCalendar .rcTitlebar .rcFastPrev, .RadCalendar .rcTitlebar .rcFastNext
{
	background-image:url('images/calendar-sprites.gif') !important; 

}

.RadCalendar .rcWeek th {
	border-bottom:solid 1px #0085b5 !important;
}

.RadCalendar .rcRow th
{
	border-right:solid 1px #0085b5 !important;
}
/******************** Calendar Sprites end ***********************************/



.RadComboBoxDropDown .rcbHeader {
	background-color:#E5E5E5 !important;
	font-weight:bold;
    color: #555 !important;
	border-bottom-color: #E5E5E5 !important;
}

.rcbSlide .RadComboBoxDropDown {
	border: solid 1px #E5E5E5  !important;	
}

.rcbSlide .RadComboBoxDropDown .rcbScroll {
	border:solid 0px !important;
}

.divVerisignHome a, .divVerisignSCart a, .divVerisignDeliveryDetails a, .divVerisignCartPayment a, .divVerisignLogin a{
	color:#0085b5 !important;
}

.TileFeatureProductHeading, 
.TileGenericContentTop-Title .TileGenericContentHeading {
	color:#fff;
}

.TileFeatureProductBody .title h3 a{
	color:#54666F;
}

.RadTabStrip .rtsLink:hover, .RadTabStrip .rtsSelected {
	/*color: #54666F !important;*/
	zcolor: #f68e1f !important;
}


